count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=381
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=379
results:
- base_id: UN1277
  collection: UNVALIDATED
  matrix_id: UN1277.1
  name: SFG1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1277.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1277.1/
  version: '1'
- base_id: MA0377
  collection: CORE
  matrix_id: MA0377.1
  name: SFL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0377.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0377.1/
  version: '1'
- base_id: MA0377
  collection: CORE
  matrix_id: MA0377.2
  name: SFL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0377.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0377.2/
  version: '2'
- base_id: MA0378
  collection: CORE
  matrix_id: MA0378.1
  name: SFP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0378.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0378.1/
  version: '1'
- base_id: MA0378
  collection: CORE
  matrix_id: MA0378.2
  name: SFP1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0378.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0378.2/
  version: '2'
- base_id: MA1159
  collection: CORE
  matrix_id: MA1159.1
  name: SGR5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1159.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1159.1/
  version: '1'
- base_id: MA1159
  collection: CORE
  matrix_id: MA1159.2
  name: SGR5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1159.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1159.2/
  version: '2'
- base_id: UN0836
  collection: UNVALIDATED
  matrix_id: UN0836.1
  name: SHN2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0836.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0836.1/
  version: '1'
- base_id: MA0630
  collection: CORE
  matrix_id: MA0630.1
  name: SHOX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0630.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0630.1/
  version: '1'
- base_id: MA0630
  collection: CORE
  matrix_id: MA0630.2
  name: SHOX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0630.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0630.2/
  version: '2'
